<?php

namespace OSM\Element\Member;

use OSM\Element\Member\Way;
use OSM\Point;

class Relation extends Member
{
    public function completeFromArray(array $array): static
    {
        return $this;
    }
}
